[Bug 829490] Re: plasma-widget-message-indicator version 0.5.7-0ubuntu2 failed to build in oneiric

Launchpad Bug Tracker 829490 at bugs.launchpad.net
Fri Aug 19 21:30:17 UTC 2011


This bug was fixed in the package plasma-widget-message-indicator -
0.5.7-0ubuntu3

---------------
plasma-widget-message-indicator (0.5.7-0ubuntu3) oneiric; urgency=low

  * Switch from cdbs to dh(1). (LP: #829768)
  * Build-depend on pkg-config. (LP: #829490)
  * Bump libindicate version check to 0.6.
    - Add 02_libindicate_06.diff
  * Bump Standards-Version to 3.9.2, no changes needed.
  * Update Vcs control fields.
  * Fix lintian warning description-synopsis-starts-with-article.
 -- Felix Geyer <debfx-pkg at fobos.de>   Fri, 19 Aug 2011 21:23:47 +0200

** Branch linked: lp:~kubuntu-packagers/kubuntu-packaging/plasma-widget-
message-indicator

** Changed in: plasma-widget-message-indicator (Ubuntu Oneiric)
       Status: Confirmed => Fix Released

-- 
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to plasma-widget-message-indicator in Ubuntu.
https://bugs.launchpad.net/bugs/829490

Title:
  plasma-widget-message-indicator version 0.5.7-0ubuntu2 failed to build
  in oneiric

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/plasma-widget-message-indicator/+bug/829490/+subscriptions



More information about the kubuntu-bugs mailing list